<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Python 运行时安装程序</string>
	<key>gzI-bv-tHD.title</key>
	<string>取消</string>
	<key>zkn-hg-CCD.title</key>
	<string>正在下载可选组件…</string>
</dict>
</plist>
